本人修改了,需要把新的AndroidManifest.xml 覆盖原来的,AndroidManifest.xml 覆盖问题

问题描述:我同事改了Flutter的一点东西,其中需要把他的那个AndroidManifest.xml 文件覆盖掉我本地的,于是我覆盖之后,flutter run运行之后就报错

 

 一开始我也看不懂,因为昨天才配好环境能够运行,但是我新建一个Flutter项目看了一下本地的这个文件和需要覆盖的文件有什么不同,发现同事弄得这里

 

 packages跟我有出入,于是我根据提示改为我本地新建是命名的(其实上面报错哪里有提示),改成这样子

 

 运行就成功了

 

发布了122 篇原创文章 · 获赞 4 · 访问量 1万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览